@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');



html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Raleway", sans-serif;
  font-family: "Merriweather", serif;
  font-family: "EB Garamond", serif;
background: #dfdada;
}
a{text-decoration: none;
    color: rgb(0, 0, 0);
    font-family: "Lora", serif;
}
h6{
  font-size: 17px;
  font-family: "Lora", serif;


}
.container-fluid{
  width: 90%;
}
.navbar-toggler{
  border: none;
}
.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: 18px;
  font-weight: var(--bs-nav-link-font-weight);
  color: #46629E;
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url('../img/icons8-menu-50.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #46629E;
  font-weight: 500;
}

.custom-shape-divider-bottom-1719061035 {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
margin-top: -29px;
z-index: 100;
}
.img2{
 width: 400px !important;
}
.custom-shape-divider-bottom-1719061035 svg {
  position: relative;
  display: block;
  width: calc(165% + 1.3px);
  height: 29px;
}

.custom-shape-divider-bottom-1719061035 .shape-fill {
  fill: #d8d2c3;
}
.carousel1{
  background: url('../img/rooms/Deluxe Triple Room3.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}
.carousel2{
  background: url('../img/5ef93cb2-08bf-4708-a377-13d16dc9ad79.jpeg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}
.carousel3{
  background: url('../img/rooms/Deluxe Double Room with Balcony7.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}
.carousel-caption h1{
  font-family: "EB Garamond", serif;
  font-weight: 100;
  font-size: 80px;
  color: #ffffff;


}

/*about section */
.section-padding1 {
    padding-top: 100px;
    padding-bottom: 100px;
}

/* CSS */
.button-17 {
  align-items: center;
  appearance: none;
  background-color: #46629E;

  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Google Sans",Roboto,Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 5px 34px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}

.button-17:hover {
  background: #F6F9FE;
  color: #174ea6;
}

.button-17:active {
  box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
  outline: none;
}

.button-17:focus {
  outline: none;
  border: 2px solid #4285f4;
}

.button-17:not(:disabled) {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):hover {
  box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
}

.button-17:not(:disabled):focus {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):active {
  box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
}

.button-17:disabled {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.img1{
  position: relative;
  margin-left: 100px;
}
.img2{

    position: relative;
    margin-top: 14px;
  }

#service-details2{
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.rooms{
  padding-top: 100px;
  padding-bottom: 100px;

  background: #46629E;

}
.horizontal-line1 {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.line1 {
  width: 50px; /* Adjust the width of the line */
  height: 1px; /* Height of the line */
  background-color: #ffffff; /* Color of the line */
  margin-right: 10px;
  margin-left: 10px; /* Adjust spacing between line and text */
}
.line2 {
    width: 50px; /* Adjust the width of the line */
    height: 1px; /* Height of the line */
    background-color: #000000; /* Color of the line */
    margin-right: 10px;
    margin-left: 10px; /* Adjust spacing between line and text */
  }
.text1 h6{
  text-align: center;
  color: #000000;
  line-height: 1; /* Set line-height to 1 to align vertically with the line */
  margin: 0; /* Reset margin to avoid additional space */
  letter-spacing: 4px;
  font-family: 'Lora' serif !important;
}

:root {
  --font-principal: "Roboto";
  --gradient-bg: linear-gradient(30deg, rgba(0, 0, 0, .95) 50%, rgba(0, 0, 0, .9) 50.1%);
  --color-primary: #ffeba7;
  --color-light: #fff;
  --color-dark: #000;
}
.swiper {
  width: 100%;
  height: 600px;
  margin-right: 0;
  
  align-items: center;
}
.swiper-wrapper {
  display: flex;
  align-items: center;
  counter-reset: list-slider;
}
.swiper-slide {
  position: relative;
  height: 90%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  counter-increment: list-slider;
  font-size: 18px;
  opacity: 1;
  transition: opacity 600ms ease;
}
.swiper-slide::before {
  content: "0" counter(list-slider);
  display: block;
  position: absolute;
  width: 100px;
  left: 0;
  top: 0;
  font-size: 120px;
  font-weight: 600;
  line-height: 0.8;
  font-family: var(--font-principal);
  color: white;
  transform: scale(0.5);
  opacity: 0;
  z-index: 3;
  pointer-events: none;
  transition: all 350ms ease;
}
.swiper-slide-active::before {
  opacity: 0.4;
  transform: scale(1);
}
.swiper-slide-active .c-swiper__text {
  opacity: 1;
}
.swiper-slide-active .c-swiper__text .c-swiper__title, .swiper-slide-active .c-swiper__text .c-swiper__link {
  transform: translateY(0);
}
.swiper-slide-prev {
  opacity: 0;
}
.swiper-slide-next {
  opacity: 0.5;
}
.c-swiper__text {
  opacity: 0;
  width: 300px;
  height: 250px;
  position: absolute;
  top: 25%;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  transition: opacity 350ms ease;
}
.c-swiper__text .c-swiper__title {
  max-height: 100%;
  font-size: 40px;
  font-weight: 600;
  text-shadow: 1px 1px 2px var(--color-dark);
  text-align: left;
  pointer-events: none;
  transition: transform 500ms ease;
  color: #fff;
  transition-delay: 100ms;
  transform: translateY(-25%);
  z-index: 1;
}
.c-swiper__text .c-swiper__link {
  position: relative;
  max-width: 100px;
  margin-left: 24px;
  color: var(--color-light);
  font-size: 15px;
  text-decoration: none;
  transform: translateY(25%);
  transition: transform 500ms ease;
  transition-delay: 200ms;
}
.c-swiper__text .c-swiper__link::after {
  content: '';
  height: 2px;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  background-color: var(--color-light);
}
.c-swiper__image-container {
  width: 90%;
  height: 80%;
  overflow: hidden;
}
.c-swiper__image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-pagination-bullet {
  width: 36px;
  height: 3px;
  background-color: var(--color-primary);
  border-radius: 0;
}
.text-box{
  background: white;
  position: relative;
  padding: 20px;
  margin-top: -80px;
  border-radius: 0px 0px 20px 20px;
  text-align: center;
}


.horizontal-line2 {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.line2 {
  width: 50px; /* Adjust the width of the line */
  height: 1px; /* Height of the line */
  background-color: 
  #46629E; /* Color of the line */
  margin-right: 10px;
  margin-left: 10px; /* Adjust spacing between line and text */
}

.cover-bg{
  background: url('../photos/Photo\ \(154\).jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;

  background-blend-mode: multiply;
 padding-top: 150px;
 padding-bottom: 150px;
 color: white;
}



footer{
  background: url('../img/img5.jpg') #000000e3;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white;

  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
font-family: 'Courier New', Courier, monospace;
  font-size: 18px;
}
.footer-title{
    font-family: 'Courier New', Courier, monospace;
}
.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}
@keyframes fadeinnav {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in-nav{
  animation-name: fadeinnav;
  animation-duration: 0.9s;
}
.nav-hidden{
  display: none;
}
.nav-hidden1{
  display: block;
}
.restaurant-info{
  border: 1px solid #46629E;
  padding:46px;
  height: 100%;
}

/*rooms.html*/
.section-bg1{
  background: url('../img/rooms/Deluxe Triple Room3.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
}
.room-box{
  -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.75);
}
.room-content{
  padding: 40px;
}
/*gallery home */
.gallery_wrap{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 300px;
  }
  
  .image_1 { 
    background-image: url('img/rooms/Deluxe Triple Room3.jpg');
  }
  
  .image_2 { 
    background-image: url('img/rooms/Double Room with Balcony1.jpg');
  }
  
  .image_3 { 
    background-image: url('img/rooms/Deluxe Double Room with Balcony4.jpg');
  }
  
  .image_4 { 
    background-image: url('img/rooms/Deluxe Triple Room1.jpg');
  }
  
  .image_5 { 
    background-image: url('img/rooms/Deluxe Double Room with Balcony8.jpg');
  }
  
  .image {
    flex: 1;
    height: 100%;
    background-position: center;
    background-repeat: none;
    background-size: cover;
    transition: flex 0.8s ease;
    
    &:hover{
      flex: 7;
    }
  }

/*about.html*/
.section-bg2{
  background: url('../img/rooms/Deluxe Triple Room5.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
}
.cover-bg1{
  background: url('../photos/Photo\ \(194\).jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;

  background-blend-mode: multiply;
 padding-top: 150px;
 padding-bottom: 150px;
 color: white;
}
/*gallery.html*/
.section-bg3{
  background: url('../photos/Photo\ \(39\).jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
}

/*contact.html*/
.section-bg4{
  background: url('../photos/Photo\ \(24\).jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
}
.contact-box{
  border: 1px solid #AA8B5F;
  padding-top: 70px;
  padding-bottom: 70px;
}
@media(max-width:1000px){
  .footer-links {
    display: flex;
    font-family: Jost, sans-serif;
    font-size: 18px;
    padding: 0px 30px 0px 30px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: baseline;
}
  
  .socials a{
    text-decoration: none !important;
    color: white;
  }
  .socials a:hover h4 {
    color:  #A9D1DB;
  }
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
  }
  .copyright{
    display: flex;
  justify-content: right;
  text-align: right ;
  align-items: end ;
  }
  .img1{
display: none;
}
.img2{
display: none;
}
.img3{
  margin-top: 50px;
}
  .carousel1, .carousel2, .carousel3{
    height: 700px;
  }
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 14.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}
.carousel-caption h1{
  font-family: "EB Garamond", serif;
  font-weight: 100;
  font-size: 41px !important;
  color: #ffffff;


}
.testimonials{
  height: auto !important;
}
  h1 span{
    font-size: 30px !important;
  }
  h1{
    font-size: 30px !important;
  }
  .c-swiper__text {
    width: 250px !important;
    height: 250px;
    position: absolute;
    top: 25%;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content:space-evenly !important;
    transition: opacity 350ms ease;
  }
  .c-swiper__text .c-swiper__title{
    font-size: 30px !important;
  }

  .c-swiper__image-container {
    width: 500px !important;
    height: 90%  !important;
    overflow: hidden !important;
    padding-top: 40px;
 }
  .c-swiper__image-container img {
    
    width: 400px !important;
    height: 90% !important;
    object-fit: cover !important;
 }
.swiper-slide{
padding: 20px !important;
}
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}


.body-dark{
  background-color: black!important;
}
/* Section Padding */
.pt-120 {
    padding-top: 120px;
}

.pb-90 {
    padding-bottom: 90px;
}

.p-relative {
    position: relative;
}

/* Section Title */
.section-title.center-align {
    text-align: center;
    margin-bottom: 50px;
}

.section-title h5 {
    font-size: 18px;
    color: #46629E;;
    margin-bottom: 10px;
}

.section-title h2 {
    font-size: 36px;
    color: #46629E;
}

.section-title h2 span {
    color: #46629E;;
}


/* Container Styling */
.features-services-area .container {
    background-color: #fff;
    box-shadow: 1px 1.732px 60px 0px rgba(0, 0, 0, 0.1);
    padding: 50px 50px 20px;
    margin-top: -180px;
}

/* Media Queries */
@media (max-width: 1199px) {
    .pt-120 {
        padding-top: 100px;
    }

    .pb-90 {
        padding-bottom: 70px;
    }


}

@media (max-width: 991px) {
    .pt-120 {
        padding-top: 80px;
    }

    .pb-90 {
        padding-bottom: 60px;
    }

}

@media (max-width: 767px) {
    .pt-120 {
        padding-top: 60px;
    }

    .pb-90 {
        padding-bottom: 50px;
    }
.section-padding1{
  padding-top: 50px;
  padding-bottom: 50px ;
    
  }
  .img2{
    width: 200px !important;
  }
}
    


@media (max-width: 575px) {
    .pt-120 {
        padding-top: 50px;
    }

    .pb-90 {
        padding-bottom: 40px;
    }


}

#count1, #count2, #count3 {
    font-size: 50px !important;
}
/* Media Queries */
@media (max-width: 768px) {
    #count1, #count2, #count3 {
        font-size: 80px !important;
    }
    .counttext {
        font-size: 30px !important;
        margin-right: -90px !important;
        margin-top: -60px !important;
    }
    .prg{
      margin-top: -13px !important;
    }
    .rooms{
      padding: 10px !important;
    }
    .imgage{
      width: 100px;
    
    }
  }
  
  @media (max-width: 480px) {
    #count1, #count2, #count3 {
        font-size: 50px !important;
    }
    .counttext {
        font-size: 20px !important;
        margin-right: -60px !important;
        margin-top: -30px !important;
    }
    .border-left {
        border-width: 1px;
    }
  }


  /* 12. counter */

.counter-tittle {
    display: inline-block;
    background: #2C4549;
    padding: 11px 30px;
    position: relative;
    top: -60px;
  }
  .counter-tittle h2{
      color: #290505;
      font-size: 25px;
  }
  .counter-tittle::before {
     content: "";
  background: #2C4549;
  width: 17%;
  height: 62px;
  position: absolute;
  top: -2px;
  transform: skew(20deg);
  left: -13px;
  }
  .counter-tittle::after {
     content: "";
  background: #2C4549;
  width: 17%;
  height: 62px;
  position: absolute;
  top: -2px;
  transform: skew(-20deg);
  right: -13px;
  }
  .counter-area .row div:nth-child(4) .single-counter {
   
    border-right: none;
  }
  .single-counter {
    padding: 0 25px;
  }
  .single-counter i {
      display: inline-block;
      width: 80px;
      height: 80px;
      background:#fe576b;
      border-radius: 50%;
      margin-bottom: 30px;
      color:#000;
      font-size: 40px;
      line-height: 80px;
  }
  .single-counter .icon{
      margin-bottom: 15px;
      float: left;
      width: 100px;
  }
 
  .counter span {
  font-size: 120px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 5px;
  line-height: 1;
  display: inline-block;
      -webkit-text-fill-color: transparent;
      -webkit-text-stroke: 1px #2C4549;
  }
  .counter small {
      font-size: 35px;
      font-weight: 600;
      color: #002c47;
      line-height: 1;
      position: relative;
  }
  .single-counter p {
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize; 
      margin-top: 10px;
  }
  .single-counter .line {
      display: inline-block;
      width: 1px;
      height: 50px;
      background: #fe576b;
      margin-bottom: -5px;
      margin-top: 10px;
  }
  .imgg{
 margin-top:120px !important;
  }
  .counter-area  {
    border-top: 1px solid #2C4549 !important;
    padding-top: 50px !important
}
.card-room {
    padding: 50px !important;
    background-color: #e2dfd5;
    margin-top: 70px !important;

}
.room-block {
    padding-top: 50PX ;
    padding-bottom: 50PX;
}
.hr1{
    color: #000000 !important;
}

.image-container {
    position: relative;
    overflow: hidden;
    width: 400px; /* Adjust as needed */
    height: auto; /* Adjust as needed */
    margin: auto;
    /* box-shadow: -1px 0px 12px 5px rgba(0, 0, 0, 0.479); */

  }
  
  .image-container img {
    width: 100%;
    height: auto;
    transition: transform 0.5s ease;
  }
  
  .image-container:hover img {
    transform: scale(1.2);
  }
  
  .image-container img:active {
    transform: scale(1);
  }
  .paragraf{
    padding: 50px !important;

  }
  /* Base Styles */
.counter-area {
  padding: 50px 0;
}
.single-counter {
  margin-bottom: 30px;
}

/* Media Queries */
@media (max-width: 992px) {
  .single-counter {
      margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .counter-area .row {
      text-align: center;
  }
  .single-counter {
      margin-bottom: 15px;
  }
  .single-counter .count {
      font-size: 70px !important;
  }
  .single-counter p {
      font-size: 14px;
  }
  
  .counter span {
  font-size: 42px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 5px;
  line-height: 1;
  display: inline-block;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px #2C4549;
  }
  .card-room {
    padding: 24px !important;
    background-color: #e2dfd5;
    margin-top: -9px !important;
}
.room-block {
  padding-top: 13PX;
  padding-bottom: 13PX;
}
  .image-container img {
  width: 58%;
  height: auto;
  transition: transform 0.5s ease;
}
.paragraf{
  padding: 25px !important;
}
}

@media (max-width: 576px) {
  .single-counter .count {
      font-size: 35px;
  }
  .single-counter p {
      font-size: 12px;
  }
}
@media (max-width: 992px) {
  .section-title.center-align {
      text-align: center;
      margin-bottom: 50px;
  }

  .services-08-item {
      text-align: center;
  }

  .services-08-thumb img {
      display: block;
      margin: 0 auto;
  }

  .services-08-content h3 {
      text-align: center;
  }

  .services-08-content p {
      text-align: center;
  }
}

@media (max-width: 768px) {
  .row {
      display: flex;
      flex-direction: column;
      align-items: center;
  }

  .col-lg-4, .col-xl-8, .col-lg-8 {
      flex: 1 1 auto;
      max-width: 100%;
  }

  .services-08-item {
      margin-bottom: 50px;
  }

  .section-title.center-align {
      text-align: center;
  }

  .services-08-thumb img {
      display: block;
      margin: 0 auto;
  }

  .services-08-content h3 {
      text-align: center;
  }

  .services-08-content p {
      text-align: center;
  }
  .none{
    display: none;
  }
  #service-details2{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
}

@media (max-width: 576px) {
  .services-08-item {
      margin-bottom: 30px;
  }

  .services-08-thumb img {
      width: 50px;
      height: 50px;
  }

  .services-08-content h3 {
      font-size: 18px;
  }

  .services-08-content p {
      font-size: 14px;
  }
}